@import url("content.css");
/*
@import url("buch.css");
*/


table.flags
{
  clear:left;
  float:right;
  margin-top:-10px;
}
* html table.flags
{
  margin-top:20px;
}

/*--< Allgemein >-----------------------------------------------------*/
html
{
  overflow-y: scroll;
}
body
{
  font-family: Verdana, Arial, Sans-Serif;
  font-size:   8pt;
  margin:      3em auto 0 auto;
  min-width: 1000px;
  /*width:       91em;*/
}

input[type="text"] {
  font-size:   8pt;
}



input[type="search"] {
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

.required_msg {
    text-align:left;
    
}
.required_msg.with_padding {
    padding: 0 0 0 10px;
}

/*--------------------------------------------------------------------*/
/*--< Aufbau >--------------------------------------------------------*/

/*Um die Hellgrauen Striche auf der Seite anzeigen zu koennen werden
  diese beiden Klassen benoetigt, sowie die Images in den Klassen.
  Anderfalls funktioniert dieser Effekt nicht.*/
div.bgleft{
  background-repeat:   repeat-y;
  background-position: 230px 0;
  background-image:    url("../img/greypixel.gif");
}

div.bgright{
  background-repeat:   repeat-y;
  background-position: 100% 0;
  background-image:    url("../img/greypixel_left_200.gif");
}

/*--< Westpane >------------------------------------------------------*/
div.westpane{
  width: 19.5em;
  float: left;
}
div.westpane a.naviGrayButton,
div.westpane div.MenueLevel1 a,
div.westpane div.MenueLevel1Active a{
  display:          block;
  line-height:      2em;
  text-decoration:  none;
  font-weight:      normal;
}

div.westpane div.MenueLevel2 a,
div.westpane div.MenueLevel2Active a,
div.westpane div.MenueLevel3 a,
div.westpane div.MenueLevel3Active a{
  display:          block;
  line-height:      1.4em;
  text-decoration:  none;
  font-weight:      normal;
  padding:          0.35em 0;
}

div.westpane a.naviGrayButton{
  display:          block;
  background-color: #005198;
  color:            #ffffff;
  font-weight:      bold;
  padding-left:     1em;
  margin-top:       1em;
  margin-bottom:    1em;
}

div.naviHoriLine{
  border-top: 1px solid #999999;
  width:208px;
  margin-bottom:-10px;
}

div.westpane div.MenueLevel1 a,
div.westpane div.MenueLevel1Active a,
div.westpane div.MenueLevel2 a,
div.westpane div.MenueLevel2Active a,
div.westpane div.MenueLevel3 a,
div.westpane div.MenueLevel3Active a{
  background-repeat:   no-repeat;
  background-position: left center;
}

div.westpane div.MenueLevel1 a{
  color:               #000000;
  padding-left:        1.5em;
  border-top:          1px solid #999999;
  background-image:    url("../img/arrow_menu_normal.gif");
  background-position: left top;
}
div.westpane div.MenueLevel1 a:hover{
  color: #005198;
}
div.westpane div.MenueLevel1Active a{
  color:               #005198;
  border-top:          1px solid #999999;
  padding-left:        1.5em;
  background-image:    url("../img/arrow_menu_active.gif");
  background-position: left top;
}
div.westpane div.MenueLevel2 a{
  color:               #000000;
  padding-left:        2.5em;
  border-top:          0;
  background-image:    url("../img/arrow_menu_sub_normal.gif");
  background-position: left top;
}
div.westpane div.MenueLevel2 a:hover{
  color: #005198;
}
div.westpane div.MenueLevel2Active a{
  color:               #005198;
  padding-left:        2.5em;
  border-top:          0;
  background-image:    url("../img/arrow_menu_sub_active.gif");
  background-position: left top;
}
div.westpane div.MenueLevel3 a,
div.westpane div.MenueLevel3Active a{
  line-height:   1.05em;
  margin-top:    0.4em;
  margin-bottom: 0.8em;
  margin-left:   1em;
  padding-left:  2.5em;
}

div.westpane div.MenueLevel3 a{
  color:               #000000;
  border-top:          0;
  background-image:    url("../img/arrow_menu_sub_normal.gif");
  background-position: 0 -0.5em;
}
div.westpane div.MenueLevel3 a:hover{
  color: #005198;
}
div.westpane div.MenueLevel3Active a{
  color:               #005198;
  border-top:          0;
  background-image:    url("../img/arrow_menu_sub_active.gif");
  background-position: 0 -0.5em;
}
div.westpane h1{
  margin-top:       0.5em;
  background-color: #005198;
  color:            #ffffff;
  font-weight:      bold;
  font-size:        8pt;
  padding-left:     2em;
  padding-right:    1em;
  margin-top:       1em;
  line-height:      2em;
}

div.westpane h1 a
{
  color: #ffffff;
}

/*--< Northpane >-----------------------------------------------------*/
div.northpane{
  background-repeat:   repeat-x;
  background-position: 0 22px;
  text-align:          right;
  height:              3.5em;
  margin-bottom:       16px;
  background-image:    url("../img/blackpixel.gif");
}
div.northpane a,
div.northpane a:visited,
div.northpane a:hover{
    font-weight: normal;
}

/* wichtig, falls Logo.gif transparenten Hintergrund hat */
div.northpane img
{
	background-color:white;
	padding-right: 3px;
}


div.bluebar{
  background-color: #005198;

  height:           2em;
  margin-bottom:    2.3em;

}

div.bluebar P{
  color:white;
  padding: 0.3em 0.3em 0 0;	
}
div.headbar{
  display: none;
}

/*--< Eastpane >------------------------------------------------------*/
div.eastpane{
  width:      19.5em;
  float:      right;
}
div.eastpane a.naviGrayButton
{
  display:          block;
  line-height:      2em;
  text-decoration:  none;
  background-color: #005198;
  color:            #ffffff;
  font-weight:      bold;
  padding-left:     1em;
  margin-top:       1em;
  margin-bottom:    1em;
}

/*--< Southpane >-----------------------------------------------------*/
div.southpane
{
  margin-top:       1em;
  line-height:      2em;
  padding-left:     1em;
  padding-right:    1em;
  background-color: #cccccc;
}

div.southpane a
{
  font-weight: normal;
}

/*--< Service >---------------------------------------------------*/
div.service {
  line-height:2em;
  margin-bottom:1em;
  margin-top:0.5em;
  padding-left:1em;
  text-align:right;
}
div.service a,
div.service a:visited,
div.service a:hover
{
  font-weight: normal;
}

/*--< Centerpane >----------------------------------------------------*/
div.centerpane
{
  margin-left: 21em;
  /*width: 49em;*/
}


#col2 {
    width:100%;
}

#col2 .col_left{
    float: left;
    width: 50%;
}

#col2 .col_right{
    float: right;
    width: 50%;
}


#col2 li {
    padding: 0 0 10px 0;
}

div.verlag{
    padding-top:7px;

}

